<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Infiltration](./bitburner.infiltration.md)

## Infiltration interface

Infiltration API.

**Signature:**

```typescript
interface Infiltration 
```

## Methods

|  Method | Description |
|  --- | --- |
|  [getInfiltration(location)](./bitburner.infiltration.getinfiltration.md) | Get all infiltrations with difficulty, location and rewards. |
|  [getPossibleLocations()](./bitburner.infiltration.getpossiblelocations.md) | Get all locations that can be infiltrated. |

